<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="radius_fullround_btn_xs">@dimen/border_radius_10</dimen>
    <dimen name="radius_fullround_btn_s">@dimen/border_radius_12</dimen>
    <dimen name="radius_fullround_btn_m">@dimen/border_radius_16</dimen>
    <dimen name="radius_base_s">@dimen/border_radius_2</dimen>
    <dimen name="radius_fullround_btn_l">@dimen/border_radius_20</dimen>
    <dimen name="radius_base_m">@dimen/border_radius_4</dimen>
    <dimen name="radius_base_l">@dimen/border_radius_8</dimen>
</resources>